cocoon-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From d...@cocoon.apache.org
Subject [Cocoon Wiki] Updated: Cocoon2.1.4EasyInstallation
Date Sat, 05 Mar 2005 16:41:48 GMT
   Date: 2005-03-05T08:41:48
   Editor: BertrandDelacretaz
   Wiki: Cocoon Wiki
   Page: Cocoon2.1.4EasyInstallation
   URL: http://wiki.apache.org/cocoon/Cocoon2.1.4EasyInstallation

   point to NoServletContainerRequired

Change Log:

------------------------------------------------------------------------------
@@ -1,3 +1,5 @@
+'''Warning''': many pages on this wiki imply that a servlet container must be installed before
running Cocoon, this is '''wrong''' - see NoServletContainerRequired. A basic installation
of Cocoon for test or development purposes can be ''very simple''.
+
 '''Update'''
 The whole procedure has been tested with '''Cocoon-2.1.5.1''' on a Suse Linux 9.1 with j2sdk1.4.2_05
and jakarta-tomcat-5.0.27 and there are no changes so far. For using this instruction you
just need to replace '''cocoon-2.1.4''' with '''cocoon-2.1.5.1'''.
 ------

Mime
View raw message